@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap');

@import "https://basefile.akamaized.net/libertyof-shopselect-net/69b23d821d87c/lib.css";
@import "https://basefile.akamaized.net/libertyof-shopselect-net/69b23d71c7420/reset.css";
@import "https://basefile.akamaized.net/libertyof-shopselect-net/69b23d90bc673/variables.css";
@import "https://basefile.akamaized.net/libertyof-shopselect-net/69b23d9e3229b/common.css";

/* .bg-image-pattern-dark {
    background: url(https://basefile.akamaized.net/kinjiro104-base-shop/69686db834230/ptrn-dark_bg.png);
}

.bg-image-pattern {
    background: url(https://basefile.akamaized.net/kinjiro104-base-shop/69686ddf5b738/ptrn-base_bg.png);
} */

#baseMenu {
    @media screen and (min-width: 768px) {
        top: 144px;
    }

    @media screen and (max-width: 767px) {
        right: 17%;
        top: 3vw;
    }
}

svg {
    max-width: 100%;
}

#baseMenu>ul>li.base img,
#baseMenu>ul>li.cart img {
    height: 30px;
}

body.shop #shopHeader h1 {
    @media screen and (max-width: 767px) {
        margin-top: 126px;
    }
}

/* .sns__item--instagram .sns-icon {
    filter: brightness(7);
} */

#footer .fixed__buttons {
    @media screen and (min-width: 768px) {
        top: 220px !important;
    }
}

#footer .fixed__buttons .fixed__item--contact .fixed__item-link::before {
    background-image: url(https://basefile.akamaized.net/libertyof-shopselect-net/69b245533807b/mail_ic.png) !important;
}

@media screen and (max-width: 767px) {
    #footer .fixed__buttons .fixed__item--contact {
        width: 100% !important;
    }

    #footer .fixed__buttons .fixed__item--contact .fixed__item-link::before {
        background-size: 4vw !important;
    }
}